Subject: Appointment of Russ Housley as CCG co-chair

From: IAB Chair <[email-masked]>
Date: Thu, 29 Jun 2017 09:40:29 +0200

In accordance with the procedures laid out in RFC 8090, Section 5, the 
Protocol Parameters representatives to the Community Coordination Group 
(CCG) have selected Russ Housley as a co-Chair of the CCG.  As required 
by the RFC, this selection was forwarded to the IAB for confirmation.  
The IAB confirmed the selection at its meeting yesterday, and we thank 
Russ for his willingness to serve.

Regards,

Ted Hardie
for the IAB